using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Finance
{
    /// <summary>
    /// 流程审核状态
    /// </summary>
    public enum WFRrocessStatus
    {
        /// <summary>
        /// 未审核
        /// </summary>
        [EnumField("未审核")]
        NotAudit = 1,
        /// <summary>
        /// 通过
        /// </summary>
        [EnumField("审核通过")]
        AuditThrough = 2,
        /// <summary>
        /// 不通过
        /// </summary>
        [EnumField("审核不通过")]
        AuditNotThrough = 3,
        /// <summary>
        /// 驳回 
        /// </summary>
        [EnumField("驳回")]
        Rejected = 4,
        /// <summary>
        /// 他人已审核（仅限审核记录表） 
        /// </summary>
        [EnumField("他人已审核")]
        OtherHaveAudit = 5

    }
}
